<header>
    <h1>FaceApp</h1>
    <nav>
        <a routerLink="" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">Home</a>
      <a routerLink="facesnaps" routerLinkActive="active">FaceApp</a>
    </nav>
  </header>
